<fieldset class="border-top">
    <legend>{{ localize "ARS.coins" }} </legend>
    <div class="currency flexrow">
        {{#each system.currency as |value index|}}
            <fieldset class="no-border">
                <legend>{{ localize (concat "ARS.currency.short." index) }}</legend>
                <div class="flexrow">
                    <div class="coin-value" style="flex-grow: 3;">
                        <input class="coins" name="system.currency.{{index}}" type="text" value="{{value}}" />
                    </div>
                </div>
            </fieldset>
        {{/each}}
    </div>
</fieldset>